wannier90.x(1)

NAME
wannier90.x - compute maximally-localised Wannier functions

SYNOPSIS
wannier90.x [options] [seedname]

OPTIONS
seedname
        If a seedname string is given the code will read its input from a file
        seedname.win. The default value is wannier. One can also equivalently
        provide the string seedname.win instead of seedname.
        The format of input file is described in
        /usr/share/doc/wannier90/user_guide.pdf.gz.

-pp
        Write postprocessing files for <seedname>.win

-d, --dryrun
        Perform a dryrun calculation on files <seedname>.win

-v, --version
        Print version information

-h, --help
        Print help message